diff -aruN --binary 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/da.php 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/da.php
--- 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/da.php	2009-06-30 22:05:16.000000000 +0200
+++ 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/da.php	2009-07-23 04:25:36.000000000 +0200
@@ -1,69 +1,4 @@
-<?php
-/*
-TinyBrowser 1.40 - En TinyMCE fil browser (C) 2008 Bryn Jones
-Default Language 'da'
-Forfatter: Peter Bentsen
-email: peter.bentsen [at] gmail [dot] com
-*/
-		define("TB_BROWSE", "Gennemse");
-		define("TB_EDIT", "Edit&eacute;r");
-		define("TB_UPLOAD", "Upload");
-		define("TB_FOLDERS", "Mapper");
-		define("TB_FOLDERNAME", "Mappe Navn");
-		define("TB_FOLDERCURR", "Aktuelle Mappe: ");
-		define("TB_FOLDERDEST", "Destination: ");
-		define("TB_VIEW", "Vis som:");
-		define("TB_SHOW", "Vis:");
-		define("TB_PAGE", "Side");
-		define("TB_FILENAME", "Fil Navn");
-		define("TB_SIZE", "St&oslash;rrelse");
-		define("TB_DIMENSIONS", "M&aring;l");
-		define("TB_TYPE", "Type");
-		define("TB_DATE", "Dato &AElig;ndret");
-		define("TB_SEARCH", "S&oslash;g");
-		define("TB_FILES", "Filer");
-		define("TB_BROWSEFILES", "Gennemse Filer");
-		define("TB_DETAILS", "Detaljer");
-		define("TB_THUMBS", "Miniaturer");
-		define("TB_EDITFILES", "Rediger Filer");
-		define("TB_ACTION", "Aktion");
-		define("TB_CREATE", "Opret");
-		define("TB_DELETE", "Slet");
-		define("TB_RENAME", "Omd&oslash;b");
-		define("TB_ROTATE", "Roter");
-		define("TB_RESIZE", "&AElig;ndre st&oslash;rrelse");
-		define("TB_MOVE", "Flyt");
-		define("TB_UPLOADFILES", "Upload Filer");
-		define("TB_PROGRESS", "Progression");
-		define("TB_REMOVE", "Fjern");
-		define("TB_BYTES", "bytes");
-		define("TB_WIDTH", "bredde");
-		define("TB_HEIGHT", "h&oslash;jde");
-		define("TB_NONE", "Ingen");
-		define("TB_TYPEIMG", "Billeder");
-		define("TB_TYPEMEDIA", "Media");
-		define("TB_TYPEFILE", "Alle Filer");
-		define("TB_ROTATECW", "Roter 90 grader med uret");
-		define("TB_ROTATECCW", "Roter 90 grader mod uret");
-		define("TB_MSGNEWTHUMBS", "%s nye billede thumbnails er blevet genereret.");
-		define("TB_MSGMKDIR", "'%s' biblioteket er skabt med succes.");
-		define("TB_MSGMKDIRFAIL", "Kunne ikke oprette '%s' mappen - Kontroller dine tilladelser.");
-		define("TB_MSGCREATE", "%s mapperne er blevet oprettet med succes.");
-		define("TB_MSGDELETE", "%s filer er blevet slettet.");
-		define("TB_MSGRENAME", "%s filer er med succes er blevet omd&oslash;bt.");
- 		define("TB_MSGMOVE", "%s filer er med succes er blevet flyttet.");
-		define("TB_MSGRESIZE", "%s billeder er med succes er blevet tilpasset.");
-		define("TB_MSGROTATE", "%s billeder er med succes er blevet roteret.");
-		define("TB_MSGEDITERR", "%s filer st&oslash;dt p&aring; fejl under den &oslash;nskede handling.");
-		define("TB_MSGUPGOOD", "%s filer er blevet uploadet.");
-		define("TB_MSGUPBAD", "%s filer ikke er blevet uploadet, p&aring; grund af sikkerhedsm&aelig;ssige begr&aelig;nsninger.");
-		define("TB_MSGUPDUP", "%s filer ikke er blevet uploadet, da de findes i forvejen - du skal slette eller omd&oslash;be originale filer.");
-		define("TB_MSGUPFAIL", "Fil Upload mislykkedes - Kontroller dine tilladelser til '%s'.");
-		define("TB_MSGMAXSIZE", "kan ikke s&aelig;ttes i k&oslash; til upload, da st&oslash;rrelsen overstiger den maksimale gr&aelig;nse p&aring;");
-		define("TB_TTLMAXSIZE", "Filst&oslash;rrelse Fejl");
-		define("TB_DENIED", "Det kr&aelig;ve tilladelse for at se denne side.");
-		define("TB_UPDENIED", "Det kr&aelig;ver upload tilladelse for at se denne side.");
-		define("TB_EDDENIED", "Det kr&aelig;ve, redigere eller slette tilladelser for at se denne side.");
- 		define("TB_FODENIED", "Det kr&aelig;ver mappe redigerings tilladelse for at se denne side.");
-
-?>
\ No hay ningún carácter de nueva línea al final del fichero
+<?php
+
+// no direct access
+defined('_JEXEC') or die('Restricted access');
diff -aruN --binary 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/de.php 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/de.php
--- 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/de.php	2009-06-30 22:05:16.000000000 +0200
+++ 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/de.php	2009-07-23 04:25:36.000000000 +0200
@@ -1,68 +1,4 @@
-<?php
-/*
-TinyBrowser 1.41 - A TinyMCE file browser (C) 2008  Bryn Jones
-Language 'de'
-Author: Konrad Richter
-email: webmaster[at]korinet[dot]de
-*/
-define("TB_BROWSE", "Durchsuchen");
-define("TB_EDIT", "Bearbeiten");
-define("TB_UPLOAD", "Hochladen");
-define("TB_FOLDERS", "Ordner");
-define("TB_FOLDERNAME", "Ordner Name");
-define("TB_FOLDERCURR", "Aktueller Ordner: ");
-define("TB_FOLDERDEST", "Zielordner: ");
-define("TB_VIEW", "Zeige: ");
-define("TB_SHOW", "Zeigen: ");
-define("TB_PAGE", "Seite");
-define("TB_FILENAME", "Dateiname");
-define("TB_SIZE", "Gr&ouml;&szlig;e");
-define("TB_DIMENSIONS", "Abmessungen");
-define("TB_TYPE", "Datei Typ");
-define("TB_DATE", "Letzte &Auml;nderung");
-define("TB_SEARCH", "Suchen");
-define("TB_FILES", "Dateien");
-define("TB_BROWSEFILES", "Vorhandene Dateien");
-define("TB_DETAILS", "Details");
-define("TB_THUMBS", "Vorschau");
-define("TB_EDITFILES", "Dateien bearbeiten");
-define("TB_ACTION", "Aktion: ");
-define("TB_CREATE", "Erstellen");
-define("TB_DELETE", "L&ouml;schen");
-define("TB_RENAME", "Umbenennen");
-define("TB_ROTATE", "Drehen");
-define("TB_RESIZE", "Gr&ouml;&szlig;e &auml;ndern");
-define("TB_MOVE", "Verschieben");
-define("TB_UPLOADFILES", "Dateien hochladen");
-define("TB_PROGRESS", "Fortschritt");
-define("TB_REMOVE", "L&ouml;schen");
-define("TB_BYTES", "bytes");
-define("TB_WIDTH", "Breite");
-define("TB_HEIGHT", "H&ouml;he");
-define("TB_NONE", "Keine");
-define("TB_TYPEIMG", "Bilder");
-define("TB_TYPEMEDIA", "Medien");
-define("TB_TYPEFILE", "Alle Dateien");
-define("TB_ROTATECW", "Drehung 90 Grad im Uhrzeigersinn");
-define("TB_ROTATECCW", "Drehung 90 Grad gegen den Uhrzeigersinn");
-define("TB_MSGNEWTHUMBS", "%s neue Vorschaubilder wurden generiert.");
-define("TB_MSGMKDIR", "Das Verzeichnis '%s' wurde erfolgreich angelegt.");
-define("TB_MSGMKDIRFAIL", "Verzeichnis '%s' konnte nicht angelegt werden - &Uuml;berpr&uuml;fen Sie die Schreibrechte.");
-define("TB_MSGCREATE", "%s Ornder wurde(n) erfolgreich erstellt.");
-define("TB_MSGDELETE", "%s Dateie(n) wurde(n) erfolgreich gel&ouml;scht.");
-define("TB_MSGRENAME", "%s Dateie(n) wurde(n) erfolgreich  umbenannt.");
-define("TB_MSGMOVE", "%s Datei(n) wurde(n) erfolgreich verschoben.");
-define("TB_MSGRESIZE", "%s Dateie(n) wurde(n) erfolgreich ge&auml;ndert.");
-define("TB_MSGROTATE", "%s Dateie(n) wurde(n) erfolgreich gedreht.");
-define("TB_MSGEDITERR", "%s Dateie(n) wurde(n) fehlerhaft verarbeitet.");
-define("TB_MSGUPGOOD", "%s Dateie(n) wurde(n) erfolgreich hochgeladen.");
-define("TB_MSGUPBAD", "%s Dateie(n) konnten aufgrund von Sicherheitseinschr&auml;nkungen nicht bearbeitet werden.");
-define("TB_MSGUPDUP", "%s Dateien konnten nicht hochgeladen werden, sollte(n) diese schon existieren, l&ouml;schen oder benennen Sie die entspr. Datei(en) um.");
-define("TB_MSGUPFAIL", "Dateiupload fehlgeschlagen - pr&uuml;fen Sie die Schreibrechte f&uuml;r '%s'.");
-define("TB_MSGMAXSIZE", " kann nicht zum hochladen vorgemerkt werden, da die Datei-Gr&ouml;&szlig;e das maximum &uuml;berschreitet: ");
-define("TB_TTLMAXSIZE", "Datei ist zu gro&szlig;");
-define("TB_DENIED", "Sie haben keine Berechtigung, um diese Seite anzuzeigen.");
-define("TB_UPDENIED", "Sie ben&ouml;tigen Berechtigungen zum Hochladen von Dateien, um diese Seite anzuzeigen.");
-define("TB_EDDENIED", "Sie ben&ouml;tigen Berechtigungen zum Bearbeiten/L&ouml;schen von Dateien, um diese Seite anzuzeigen.");
-define("TB_FODENIED", "Sie ben&ouml;tigen Berechtigungen zum Bearbeiten von Ordnern, um diese Seite anzuzeigen.");
-?>
\ No hay ningún carácter de nueva línea al final del fichero
+<?php
+
+// no direct access
+defined('_JEXEC') or die('Restricted access');
diff -aruN --binary 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/en.php 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/en.php
--- 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/en.php	2009-06-30 22:05:16.000000000 +0200
+++ 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/en.php	2009-07-23 04:25:36.000000000 +0200
@@ -1,68 +1,4 @@
-<?php 
-/*
-TinyBrowser 1.41 - A TinyMCE file browser (C) 2008  Bryn Jones
-Default Language 'en'
-Author: Bryn Jones
-email: bryn[at]lunarvis[dot]com
-*/
-		define("TB_BROWSE", "Browse");
-		define("TB_EDIT", "Edit");
-		define("TB_UPLOAD", "Upload");
-		define("TB_FOLDERS", "Folders");
- 		define("TB_FOLDERNAME", "Folder Name");
-		define("TB_FOLDERCURR", "Current Folder: ");
- 		define("TB_FOLDERDEST", "Destination: ");
-		define("TB_VIEW", "View As: ");
-		define("TB_SHOW", "Show: ");
-		define("TB_PAGE", "Page");
-		define("TB_FILENAME", "File Name");
-		define("TB_SIZE", "Size");
-		define("TB_DIMENSIONS", "Dimensions");
-		define("TB_TYPE", "Type");
-		define("TB_DATE", "Date Modified");
-		define("TB_SEARCH", "Search");
-		define("TB_FILES", "Files");
-		define("TB_BROWSEFILES", "Browse Files");
-		define("TB_DETAILS", "Details");
-		define("TB_THUMBS", "Thumbnails");
-		define("TB_EDITFILES", "Edit Files");
-		define("TB_ACTION", "Action: ");
- 		define("TB_CREATE", "Create");
-		define("TB_DELETE", "Delete");
-		define("TB_RENAME", "Rename");
-		define("TB_ROTATE", "Rotate");
-		define("TB_RESIZE", "Resize");
- 		define("TB_MOVE", "Move");
-		define("TB_UPLOADFILES", "Upload Files");
-		define("TB_PROGRESS", "Progress");
-		define("TB_REMOVE", "Remove");
-		define("TB_BYTES", "bytes");
-		define("TB_WIDTH", "width");
-		define("TB_HEIGHT", "height");
-		define("TB_NONE", "None");
-		define("TB_TYPEIMG", "Images");
-		define("TB_TYPEMEDIA", "Media");
-		define("TB_TYPEFILE", "All Files");
-		define("TB_ROTATECW", "Rotate 90 degrees clockwise");
-		define("TB_ROTATECCW", "Rotate 90 degrees anti-clockwise");
-		define("TB_MSGNEWTHUMBS", "%s new image thumbnails have been generated.");
-		define("TB_MSGMKDIR", "The '%s' directory has been successfully created.");
-		define("TB_MSGMKDIRFAIL", "Unable to create the '%s' directory - please check your permissions.");
-		define("TB_MSGCREATE", "%s folders have been successfully created.");
-		define("TB_MSGDELETE", "%s files have been successfully deleted.");
-		define("TB_MSGRENAME", "%s files have been successfully renamed.");
- 		define("TB_MSGMOVE", "%s files have been successfully moved.");
-		define("TB_MSGRESIZE", "%s images have been successfully resized.");
-		define("TB_MSGROTATE", "%s images have been successfully rotated.");
-		define("TB_MSGEDITERR", "%s files encountered errors during the requested operation.");
-		define("TB_MSGUPGOOD", "%s files have been successfully uploaded.");
-		define("TB_MSGUPBAD", "%s files have not been uploaded, due to security restrictions.");
-		define("TB_MSGUPDUP", "%s files have not been uploaded, as they already exist - please delete or rename original files.");
-		define("TB_MSGUPFAIL", "File upload failed - please check your permissions for '%s' and also your php.ini settings.");
-		define("TB_MSGMAXSIZE", "cannot be queued for upload as the size exceeds the maximum limit of");
-		define("TB_TTLMAXSIZE", "File Size Error");
-		define("TB_DENIED", "You require permission to view this page.");
-		define("TB_UPDENIED", "You require upload permission to view this page.");
-		define("TB_EDDENIED", "You require edit or delete permissions to view this page.");
- 		define("TB_FODENIED", "You require folder maintenance permissions to view this page.");
-?>
\ No hay ningún carácter de nueva línea al final del fichero
+<?php
+
+// no direct access
+defined('_JEXEC') or die('Restricted access');
diff -aruN --binary 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/es.php 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/es.php
--- 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/es.php	2009-06-30 22:05:16.000000000 +0200
+++ 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/es.php	2009-07-23 04:25:36.000000000 +0200
@@ -1,59 +1,4 @@
-<?php 
-/*
-TinyBrowser 1.32 - A TinyMCE file browser (C) 2008  Bryn Jones
-Default Language 'en'
-Author: Bryn Jones. Fran Iglesias
-email: bryn[at]lunarvis[dot]com  franiglesias[at]mac[dot]com
-*/
-		define("TB_BROWSE", "Navegar");
-		define("TB_EDIT", "Editar");
-		define("TB_UPLOAD", "Subir");
-		define("TB_VIEW", "Ver como: ");
-		define("TB_SHOW", "Mostrar: ");
-		define("TB_PAGE", "Página");
-		define("TB_FILENAME", "Nombre de archivo");
-		define("TB_SIZE", "Tamaño");
-		define("TB_DIMENSIONS", "Dimensiones");
-		define("TB_TYPE", "Tipo");
-		define("TB_DATE", "Modificación");
-		define("TB_SEARCH", "Buscar");
-		define("TB_FILES", "Archivos");
-		define("TB_BROWSEFILES", "Navegar por archivos");
-		define("TB_DETAILS", "Detalles");
-		define("TB_THUMBS", "Previos");
-		define("TB_EDITFILES", "Editar archivos");
-		define("TB_ACTION", "Acción");
-		define("TB_DELETE", "Borrar");
-		define("TB_RENAME", "Cambiar nombre");
-		define("TB_ROTATE", "Rotar");
-		define("TB_RESIZE", "Cambiar tamaño");
-		define("TB_UPLOADFILES", "Subir archivos");
-		define("TB_PROGRESS", "Progreso");
-		define("TB_REMOVE", "Quitar");
-		define("TB_BYTES", "bytes");
-		define("TB_WIDTH", "ancho");
-		define("TB_HEIGHT", "alto");
-		define("TB_NONE", "Nada");
-		define("TB_TYPEIMG", "Imégenes");
-		define("TB_TYPEMEDIA", "Medios");
-		define("TB_TYPEFILE", "Todos");
-		define("TB_ROTATECW", "Rotar 90 grados derecha");
-		define("TB_ROTATECCW", "Rotar 90 grados izquierda");
-		define("TB_MSGNEWTHUMBS", "%s se han generado previos de la imagen.");
-		define("TB_MSGMKDIR", "El directorio '%s' ha podido ser creado.");
-		define("TB_MSGMKDIRFAIL", "Incapaz de crear el directorio '%s'. Por favor, comprueba los permisos.");
-		define("TB_MSGDELETE", "%s archivos han sido borrados.");
-		define("TB_MSGRENAME", "%s archivos han cambiado de nombre.");
-		define("TB_MSGRESIZE", "%s imágenes han sido escaladas.");
-		define("TB_MSGROTATE", "%s imágenes han sido rotadas.");
-		define("TB_MSGEDITERR", "%s archivos han tenido errores en las operaciones solicitadas.");
-		define("TB_MSGUPGOOD", "%s archivos han sido cargados.");
-		define("TB_MSGUPBAD", "%s archivos no se han subido por restrucciones de seguridad.");
-		define("TB_MSGUPDUP", "%s archivos no se han subido porque ya existían - por favor, cambia su nombre o bárralos.");
-		define("TB_MSGUPFAIL", "No se ha podido subir el archivo. Comprueba los permisos de '%s'.");
-		define("TB_MSGMAXSIZE", "no se ha podido poner en cola para subir porque el tamaño es mayor del límite de");
-		define("TB_TTLMAXSIZE", "Error del tamaño de archivo");
-		define("TB_DENIED", "Necesitas permiso para ver esta página.");
-		define("TB_UPDENIED", "Necesitas permisos de subida de archivos para ver esta página.");
-		define("TB_EDDENIED", "Necesitas permisos de edición o borrado para ver esta página.");
-?>
\ No hay ningún carácter de nueva línea al final del fichero
+<?php
+
+// no direct access
+defined('_JEXEC') or die('Restricted access');
diff -aruN --binary 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/fi.php 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/fi.php
--- 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/fi.php	2009-06-30 22:05:16.000000000 +0200
+++ 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/fi.php	2009-07-23 04:25:36.000000000 +0200
@@ -1,68 +1,4 @@
 <?php
-/*
-TinyBrowser 1.32 - A TinyMCE file browser (C) 2008  Bryn Jones
-Language 'fi'
-Author: Iisakki Pirilä - Markus Sällinen
-email: iisakki[at]piuha[dot]fi
-*/
-define("TB_BROWSE", "Selaa");
-define("TB_EDIT", "Muokkaa");
-define("TB_UPLOAD", "Lataa palvelimelle");
-define("TB_FOLDERS", "Kansiot");
-define("TB_FOLDERNAME", "Kansion nimi");
-define("TB_FOLDERCURR", "Nykyinen kansio: ");
-define("TB_FOLDERDEST", "Kohde: ");
-define("TB_VIEW", "Näytä: ");
-define("TB_SHOW", "Näytä: ");
-define("TB_PAGE", "Sivu");
-define("TB_FILENAME", "Tiedostonimi");
-define("TB_SIZE", "Koko");
-define("TB_DIMENSIONS", "Kuvakoko");
-define("TB_TYPE", "Tyyppi");
-define("TB_DATE", "Muokattu");
-define("TB_SEARCH", "Etsi");
-define("TB_FILES", "tiedostot");
-define("TB_BROWSEFILES", "Selaa tiedostoja");
-define("TB_DETAILS", "Tarkat tiedot");
-define("TB_THUMBS", "Esikatselukuvat");
-define("TB_EDITFILES", "Muokkaa tiedostoja");
-define("TB_ACTION", "Toiminto");
-define("TB_CREATE", "Luo");
-define("TB_DELETE", "Poista");
-define("TB_RENAME", "Nimeä uudelleen");
-define("TB_ROTATE", "Käännä");
-define("TB_RESIZE", "Muuta kokoa");
-define("TB_MOVE", "Siirrä");
-define("TB_UPLOADFILES", "Lataa tiedostoja");
-define("TB_PROGRESS", "Vaihe");
-define("TB_REMOVE", "Poista");
-define("TB_BYTES", "tavua");
-define("TB_WIDTH", "leveys");
-define("TB_HEIGHT", "korkeus");
-define("TB_NONE", "Ei mitään");
-define("TB_TYPEIMG", "Kuvat");
-define("TB_TYPEMEDIA", "Mediatiedostot");
-define("TB_TYPEFILE", "Kaikki tiedostot");
-define("TB_ROTATECW", "Käännä 90 astetta myötäpäivään");
-define("TB_ROTATECCW", "Käännä 90 astetta vastapäivään");
-define("TB_MSGNEWTHUMBS", "%s uutta esikatselukuvaa luotu.");
-define("TB_MSGMKDIR", "Kansion '%s' luominen onnistui.");
-define("TB_MSGMKDIRFAIL", "Kansion '%s' luominen epäonnistui - tarkista oikeudet.");
-define("TB_MSGCREATE", "%s kansiota on luotu oninstuneesti.");
-define("TB_MSGDELETE", "%s tiedoston poistaminen onnistui.");
-define("TB_MSGRENAME", "%s tiedoston uudelleennimeäminen onnistui.");
-define("TB_MSGMOVE", "%s tiedostoa on siirretty onnistuneesti");
-define("TB_MSGRESIZE", "%s kuvan koon muuttaminen onnistui.");
-define("TB_MSGROTATE", "%s kuvan kääntäminen onnistui.");
-define("TB_MSGEDITERR", "Toiminto epäonnistui %s tiedostolle.");
-define("TB_MSGUPGOOD", "%s tiedoston lataaminen palvelimelle onnistui.");
-define("TB_MSGUPBAD", "%s tiedostoa ei ladattu palvelimelle tietoturvarajoitusten vuoksi.");
-define("TB_MSGUPDUP", "%s tiedostoa ei ladattu palvelimelle, koska samanniminen tiedosto on jo olemassa. Poista tai nimeä uudelleen alkuperäinen tiedosto.");
-define("TB_MSGUPFAIL", "Tiedoston lataaminen epäonnistui. Tarkista oikeudet kohteeseen '%s'.");
-define("TB_MSGMAXSIZE", "ei voida ladata palvelimelle, koska tiedoston koko ylittää ylärajan");
-define("TB_TTLMAXSIZE", "Tiedostokoossa virhe");
-define("TB_DENIED", "Tämä sivu vaatii käyttöoikeuden.");
-define("TB_UPDENIED", "Tämä sivu vaatii latausoikeudet.");
-define("TB_EDDENIED", "Tämä sivu vaatii muokkaus- tai poisto- oikeudet.");
-define("TB_FODENIED", "Tämä sivu vaatii kansioiden hallintaoikeudet.");
-?>
\ No hay ningún carácter de nueva línea al final del fichero
+
+// no direct access
+defined('_JEXEC') or die('Restricted access');
diff -aruN --binary 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/fr.php 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/fr.php
--- 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/fr.php	2009-06-30 22:05:16.000000000 +0200
+++ 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/fr.php	2009-07-23 04:25:36.000000000 +0200
@@ -1,66 +1,4 @@
-<?php
-/*
-Default Language 'fr'
-Traductions for TinyBrowser 1.4 Beta.
-Based on the 1.3 files, with folders traductions adds
-Author: Stéphane Rouillé , Ligne13 Web Agency
-email: stephane@ligne13.com
-*/
-define("TB_BROWSE", "Ouvrir...");
-define("TB_EDIT", "Editer");
-define("TB_UPLOAD", "Upload");
-define("TB_VIEW", "Affichage: ");
-define("TB_SHOW", "Montrer: ");
-define("TB_PAGE", "Page");
-define("TB_FILENAME", "Nom");
-define("TB_SIZE", "Taille");
-define("TB_DIMENSIONS", "Dimensions");
-define("TB_TYPE", "Type");
-define("TB_DATE", "Date Modification");
-define("TB_SEARCH", "Rechercher");
-define("TB_FILES", "Fichiers");
-define("TB_FOLDERS", "Dossiers");
-define("TB_BROWSEFILES", "Ouvrir Fichiers");
-define("TB_DETAILS", "Détails");
-define("TB_THUMBS", "Vignettes");
-define("TB_EDITFILES", "Editer Fichiers");
-define("TB_ACTION", "Action");
-define("TB_DELETE", "Supprimer");
-define("TB_RENAME", "Renommer");
-define("TB_ROTATE", "Pivoter");
-define("TB_MOVE", "Deplacer");
-define("TB_RESIZE", "Redimensionner");
-define("TB_UPLOADFILES", "Upload Fichiers");
-define("TB_PROGRESS", "Progression");
-define("TB_REMOVE", "Retirer");
-define("TB_BYTES", "bytes");
-define("TB_WIDTH", "largeur");
-define("TB_HEIGHT", "hauteur");
-define("TB_NONE", "Auncun");
-define("TB_TYPEIMG", "Images");
-define("TB_TYPEMEDIA", "Media");
-define("TB_TYPEFILE", "Tous Fichiers");
-define("TB_ROTATECW", "Rotation 90 degrés horaire");
-define("TB_ROTATECCW", "Rotation 90 degrés anti-horaire");
-define("TB_CREATE", "Créer");
-define("TB_FOLDERNAME", "Nom du dossier");
-define("TB_MSGCREATE", "Le dossier a bien été crée.");
-define("TB_FOLDERCURR", "Dossier actuel ");
-define("TB_MSGNEWTHUMBS", "%s nouvelles vignettes créées.");
-define("TB_MSGMKDIR", "Le '%s' répertoire a été créé avec succès.");
-define("TB_MSGMKDIRFAIL", "Impossible de créer le répertoire '%s' - vérifier vos permissions.");
-define("TB_MSGDELETE", "%s fichiers ont été supprimés avec succès.");
-define("TB_MSGRENAME", "%s fichiers ont été renommés avec succès.");
-define("TB_MSGRESIZE", "%s fichiers ont été redimensionnés avec succès.");
-define("TB_MSGROTATE", "%s images ont été pivotées avec succès.");
-define("TB_MSGEDITERR", "%s fichiers en état erreur pendant l'opération.");
-define("TB_MSGUPGOOD", "%s fichiers ont été uploadés avec succès.");
-define("TB_MSGUPBAD", "%s fichiers n'ont pas été uploadés, à cause des restrictions de sécurité.");
-define("TB_MSGUPDUP", "%s fichiers n'ont pas été uploadés car ils existent déjà - merci de supprimer ou renommer le fichier original.");
-define("TB_MSGUPFAIL", "Echec d'pload de fichier - verifier vos permissions pour '%s'.");
-define("TB_MSGMAXSIZE", "ne peut placer en liste: limite de taille de fichier maximum dépassé");
-define("TB_TTLMAXSIZE", "Erreur de taille de fichier");
-define("TB_DENIED", "Vous devez posséder la permission pour voir cette page.");
-define("TB_UPDENIED", "Vous devez posséder la permission upload pour voir cette page.");
-define("TB_EDDENIED", "Vous devez posséder la permission edition ou suppression pour voir cette page.");
-?>
\ No hay ningún carácter de nueva línea al final del fichero
+<?php
+
+// no direct access
+defined('_JEXEC') or die('Restricted access');
diff -aruN --binary 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/hr.php 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/hr.php
--- 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/hr.php	2009-06-30 22:05:16.000000000 +0200
+++ 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/hr.php	2009-07-23 04:25:36.000000000 +0200
@@ -1,59 +1,4 @@
-<?php 
-/*
-TinyBrowser 1.32 - A TinyMCE file browser (C) 2008  Bryn Jones
-Language 'hr'
-Author: Saša Tomislav Mataić
-email: stmataic[at]gmail[dot]com
-*/
-		define("TB_BROWSE", "Pretraži");
-		define("TB_EDIT", "Uredi");
-		define("TB_UPLOAD", "Pošalji");
-		define("TB_VIEW", "Vrste pregleda: ");
-		define("TB_SHOW", "Prikaži: ");
-		define("TB_PAGE", "Stranica");
-		define("TB_FILENAME", "Naziv datoteke");
-		define("TB_SIZE", "Veličina");
-		define("TB_DIMENSIONS", "Dimenzije");
-		define("TB_TYPE", "Tip");
-		define("TB_DATE", "Datum promjene");
-		define("TB_SEARCH", "Traži");
-		define("TB_FILES", "datoteke");
-		define("TB_BROWSEFILES", "Pretraži datoteke");
-		define("TB_DETAILS", "Detalji");
-		define("TB_THUMBS", "Sličice");
-		define("TB_EDITFILES", "Uredi datoteke");
-		define("TB_ACTION", "Akcija");
-		define("TB_DELETE", "Obriši");
-		define("TB_RENAME", "Preimenuj");
-		define("TB_ROTATE", "Rotiraj");
-		define("TB_RESIZE", "Promijeni veličinu");
-		define("TB_UPLOADFILES", "Pošalji datoteke");
-		define("TB_PROGRESS", "Napredak");
-		define("TB_REMOVE", "Makni");
-		define("TB_BYTES", "bytova");
-		define("TB_WIDTH", "širina");
-		define("TB_HEIGHT", "visina");
-		define("TB_NONE", "Ništa");
-		define("TB_TYPEIMG", "Slike");
-		define("TB_TYPEMEDIA", "Razno");
-		define("TB_TYPEFILE", "Sve datotke");
-		define("TB_ROTATECW", "Rotiraj 90 stupnjeva u smjeru kazaljki na satu");
-		define("TB_ROTATECCW", "Rotiraj 90 stupnjeva suprotno od smjera kazaljki na satu");
-		define("TB_MSGNEWTHUMBS", "Generirano %s novih sličica.");
-		define("TB_MSGMKDIR", "Uspješno kreirana mapa '%s'.");
-		define("TB_MSGMKDIRFAIL", "Nemoguće kreirati mapu '%s' - provjerite permissione.");
-		define("TB_MSGDELETE", "%s datoteka uspješno obrisano.");
-		define("TB_MSGRENAME", "%s datoteka uspješno preimenovano.");
-		define("TB_MSGRESIZE", "%s slika uspješno promijenjene dimenzije.");
-		define("TB_MSGROTATE", "%s slika uspješno rotirano.");
-		define("TB_MSGEDITERR", "%s datoteka nije moglo biti promijenjeno.");
-		define("TB_MSGUPGOOD", "%s datoteka uspješno poslano.");
-		define("TB_MSGUPBAD", "%s datoteka nije bilo poslano zbog sigurnosnih postavki.");
-		define("TB_MSGUPDUP", "%s datoteka nije bilo poslano, istoimene datoteke već postoje - obrišite ili preimenujte postojeće datoteke.");
-		define("TB_MSGUPFAIL", "Neuspjelo slanje datoteka - provjerite dozvole za '%s'.");
-		define("TB_MSGMAXSIZE", "nemoguće poslati jer ukupna veličina premašuje maksimalnu veličinu od");
-		define("TB_TTLMAXSIZE", "Greška u veličini datoteke");
-		define("TB_DENIED", "Potrebna vam je dozvola za pregled ove stranice.");
-		define("TB_UPDENIED", "Potrebna vam je dozvola za slanje datoteka za pregled ove stranice.");
-		define("TB_EDDENIED", "Potrebna vam je dozvola za uređivanje za pregled ove stranice.");
-?>
\ No hay ningún carácter de nueva línea al final del fichero
+<?php
+
+// no direct access
+defined('_JEXEC') or die('Restricted access');
diff -aruN --binary 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/hu.php 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/hu.php
--- 1/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/hu.php	2009-06-30 22:05:16.000000000 +0200
+++ 2/plugins/editors/tinymce/jscripts/tiny_mce/plugins/tinybrowser/langs/hu.php	2009-07-23 04:25:36.000000000 +0200
@@ -1,68 +1,4 @@
-<?php 
-/*
-TinyBrowser 1.40 - A TinyMCE file browser (C) 2008  Bryn Jones
-Default Language 'en'
-Author: Bryn Jones
-email: bryn[at]lunarvis[dot]com
-*/
-		define("TB_BROWSE", "Tallózás");
-		define("TB_EDIT", "Szerkesztés");
-		define("TB_UPLOAD", "Feltöltés");
-		define("TB_FOLDERS", "Mappák");
- 		define("TB_FOLDERNAME", "Mappa neve");
-		define("TB_FOLDERCURR", "Aktuális mappa: ");
- 		define("TB_FOLDERDEST", "Cél: ");
-		define("TB_VIEW", "Megtekintés mint: ");
-		define("TB_SHOW", "Mutat: ");
-		define("TB_PAGE", "Oldal");
-		define("TB_FILENAME", "Fájl név");
-		define("TB_SIZE", "Méret");
-		define("TB_DIMENSIONS", "Méretek");
-		define("TB_TYPE", "Típus");
-		define("TB_DATE", "Módosítás dátuma");
-		define("TB_SEARCH", "Keresés");
-		define("TB_FILES", "Fájlok");
-		define("TB_BROWSEFILES", "Fájlok tallózása");
-		define("TB_DETAILS", "Részletek");
-		define("TB_THUMBS", "Miniatűrök");
-		define("TB_EDITFILES", "Fájlok szerkesztése");
-		define("TB_ACTION", "Művelet: ");
- 		define("TB_CREATE", "Létrehozás");
-		define("TB_DELETE", "Törlés");
-		define("TB_RENAME", "Átnevezés");
-		define("TB_ROTATE", "Forgatás");
-		define("TB_RESIZE", "Méretezés");
- 		define("TB_MOVE", "Mozgatás");
-		define("TB_UPLOADFILES", "Fájlok feltöltése");
-		define("TB_PROGRESS", "Folyamat");
-		define("TB_REMOVE", "Eltávolítás");
-		define("TB_BYTES", "byteok");
-		define("TB_WIDTH", "szélesség");
-		define("TB_HEIGHT", "magasság");
-		define("TB_NONE", "Semmi");
-		define("TB_TYPEIMG", "Képek");
-		define("TB_TYPEMEDIA", "Média");
-		define("TB_TYPEFILE", "Minden fájl");
-		define("TB_ROTATECW", "Forgatás 90 fokkal óramutató járása szerint");
-		define("TB_ROTATECCW", "Forgatás 90 fokkal óramutató járással ellentétesen");
-		define("TB_MSGNEWTHUMBS", "%s új miniatűr lett generálva.");
-		define("TB_MSGMKDIR", "A(z) '%s' könyvtár létrehozva");
-		define("TB_MSGMKDIRFAIL", "Nem lehetséges a(z) '%s' könyvtár létrehozása, ellenőrizd a jogokat!");
-		define("TB_MSGCREATE", "%s mappa sikeresen létrehozva.");
-		define("TB_MSGDELETE", "%s fájl sikeresen törölve.");
-		define("TB_MSGRENAME", "%s fájl sikeresen átnevezve.");
- 		define("TB_MSGMOVE", "%s fájl sikeresen mozgatva.");
-		define("TB_MSGRESIZE", "%s fájl sikeresen méretezve.");
-		define("TB_MSGROTATE", "%s kép sikeresen forgatva.");
-		define("TB_MSGEDITERR", "%s fájlnál hiba lépett fel a folgolgozáskor.");
-		define("TB_MSGUPGOOD", "%s fájl feltöltése sikeres.");
-		define("TB_MSGUPBAD", "%s fájl nem lett feltöltve biztonsági korlátozások miatt.");
-		define("TB_MSGUPDUP", "%s fájl nem lett feltöltve, mert már létezik ilyen. A meglévőt nevezd át vagy töröld!");
-		define("TB_MSGUPFAIL", "Fájl feltöltés sikeretelen, ellenőrizd a jogokat: '%s'.");
-		define("TB_MSGMAXSIZE", "nem vehető fel a feltöltési listába, mert a mérete nagyobb a megengedettnél: ");
-		define("TB_TTLMAXSIZE", "Fájl méret hiba");
-		define("TB_DENIED", "Nincs jogosultságod az oldal megjelenítéséhez.");
-		define("TB_UPDENIED", "Feltöltési jogosultsággal kell rendelkezned ennek az oldalanak a megtekintéséhez.");
-		define("TB_EDDENIED", "Szerkesztési jogosultsággal kell rendelkezned ennek az oldalanak a megtekintéséhez.");
- 		define("TB_FODENIED", "Könyvtárkezelési jogosultsággal kell rendelkezned ennek az oldalanak a megtekintéséhez");
-?>
\ No hay ningún carácter de nueva línea al final del fichero
+<?php
+
+// no direct access
+defined('_JEXEC') or die('Restricted access');
